body{
padding:0px;
margin:0px;
}
a:hover{text-decoration:none;}
.m_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:14px;
		color:#8B8B8B;
	}
.m_text_van
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:12px;
		color:#8B8B8B;
	}

.error_text
	{
		font-family:Arial;
		font-size:11px;
		line-height:14px;
		color:#a52228;
	}
.hpage_text
	{
		font-family:Arial;
		font-size:13px;
		line-height:16px;
		color:#000000;
	}
.hpage_text_blue
	{
		font-family:Arial;
		font-size:12px;
		line-height:16px;
		color:#437C9E;
	}
.hpage_text_blue_lrg
	{
		font-family:Arial;
		font-size:14px;
		line-height:21px;
		color:#437C9E;
	}
.adpage_text_blue
	{
		font-family:Arial;
		font-size:11px;
		line-height:14px;
		color:#2a66b0;
	}
.adpage_text
	{
		font-family:Arial;
		font-size:11px;
		line-height:14px;
		color:#000000;
	}
.forum_text
	{
		font-family:Arial;
		font-size:10px;
		line-height:12px;
		color:#000000;
	}
.adpage_text_gry
	{
		font-family:Arial;
		font-size:12px;
		line-height:14px;
		color:#666666;
	}
.adpage_text_bld_brown
	{
		font-family:Arial;
		font-size:12px;
		line-height:15px;
		font-weight:bold;
		color:#333333;
	}
.adpage_text_gry
	{
		font-family:Arial;
		font-size:12px;
		line-height:14px;
		color:#666666;
	}
.adpage_text_bld_orange
	{
		font-family:Arial;
		font-size:12px;
		line-height:15px;
		font-weight:bold;
		color:#cc6600;
	}
.adpage_text_bld
	{
		font-family:Arial;
		font-size:12px;
		line-height:15px;
		font-weight:bold;
		color:#000000;
	}
.adpage_text_bld_wht
	{
		font-family:Arial;
		font-size:12px;
		line-height:15px;
		font-weight:bold;
		color:#FFFFFF;
	}
.adpage_text_bld_red
	{
		font-family:Arial;
		font-size:13px;
		line-height:16px;
		font-weight:bold;
		color:#d52d2d;
	}
.td_bld_text
	{
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		line-height:14px;
		color:#000000;
	}
.bx_text
	{
		font-family:Arial;
		font-size:11px;
		line-height:15px;
		color:#000000;
	}
.search_text
	{
		font-family:Arial;
		font-size:11px;
		line-height:15px;
		color:#FFFFFF;
	}
.select_text
	{
		font-family:Arial;
		font-size:11px;
		line-height:12px;
		color:#000000;
		width:150px; 
	}
.select_text_2
	{
		font-family:Arial;
		font-size:11px;
		line-height:15px;
		color:#000000;
		width:240px; 
	}
.select_text_3
	{
		font-family:Arial;
		font-size:11px;
		line-height:15px;
		color:#000000;
		width:400px; 
	}
.cty_text
	{
		font-family:Arial;
		font-size:12px;
		line-height:15px;
		color:#006600;
	}
.dsc_text
	{
		font-family:Arial;
		font-size:12px;
		line-height:15px;
		color:#000000;
	}
.dsclrg_text
	{
		font-family:Arial;
		font-size:14px;
		line-height:18px;
		color:#006600;
	}
.h_text
	 { color: #ffffff; font-size: 14px; font-family: Tahoma; line-height: 18px }
	
.l_text
	 { color: #cc6600; font-size: 10px; font-family: Tahoma; line-height: 12px }	

.f_text
	{
		font-family:Arial;
		font-size:8px;
		line-height:10px;
		color:#5E6469;
		text-transform:uppercase
	}	
	
.form
	{
		width:230px; height:17px; border-color:#DDDDDD; border-bottom-width:1px; background-color:#ffffff;
	}
.form_div
	{
		height:23px; margin-top:10px;		
	}
		
	a.text{text-decoration:none;}	
	a.text:hover{text-decoration:underline;}
	
.footer_links
{
	background-color: #041529; 
	text-align: center; 
	font-size: 10px; 
	color: #666666;
}

.footer_links a
{
	color: #666666;
}